#!/usr/bin/env python
# -*- coding: utf-8 -*-

from pip._internal.req import parse_requirements
from setuptools import setup, find_packages


setup(
    name='ahisto-named-entity-search',
    version='0.0.1',
    author='Vít Novotný',
    author_email='witiko@mail.muni.cz',
    url='https://gitlab.fi.muni.cz/xnovot32/ahisto-named-entity-search',
    packages=find_packages(),
    include_package_data=True,
    zip_safe=True,
    setup_requires=['pip', 'setuptools'],
    install_requires=[str(r.requirement) for r in parse_requirements('requirements.txt', session='workaround')],
    classifiers=[
        'Programming Language :: Python :: 3.7',
        'Programming Language :: Python :: 3.8',
    ],
)
